@charset "utf-8";
/* CSS Document */

body{margin:0px -5px 0px 0px; padding:0; background:url(/images/bg.jpg) no-repeat center top #565656; font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#565656;}


/* main structures */
#outerwrap{margin:0 auto 0 auto; padding:0; position:relative; width:998px;}

#header{margin:0; padding:0; position:relative; width:998px; height:300px; }

#header-image-box{margin:0; padding:0 0 0 0; width:998px; height:300px; position:relative;  }

#phone{float:right; text-align:right; margin:0px; padding:10px 10px 10px 10px; width: 345px; color:#903; font-size:24px; font-weight:bold;}
#headerimg{margin:0; padding:0; position:absolute; top:0px; left:0px; width:998px; 
}

#contentwrap{margin:0; padding:0 0 0 0; width:998px; min-height:600px; position:relative; background-color:#ffffff;}


/*first level nav styles  ---------------*/
#nav{width:998px; margin:0px; padding:0px; height:38px; background-color:#A7A9AC; position:relative;}
#nav ul {padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px;list-style: none; }
#nav a {display: block;	font-size:11px;  border-right:1px dotted #333; background-color:#A7A9AC; padding:13px 8px 10px 8px; color:#fff;}
#nav li {float: left;}  
/*first level nav hover styles---*/
#nav ul> li:hover > a {display: block; font-size:11px; border-right:1px dotted #333;  background-color:#CF7600; color:#fff; padding:13px 8px 10px 8px; z-index:999;}

/*second level nav styles also requires javascript see template for .sfhover class in ie ---------------*/
#nav li ul {position: absolute;	width: 120px;left: -2000px; z-index:999;	}
#nav li ul a {display: block;	font-size:11px; border-top:1px dotted #333; background-color:#A7A9AC; padding:13px 8px 10px 8px; width: 120px}
#nav li:hover ul, #nav li.sfhover ul {left: auto; background-color:#A7A9AC; }


/*first level nav styles display horizontal ---------------*/
/*first level nav styles  ---------------*/
#footernav{width:998px; margin:0px; padding:0px; position:relative;}
#footernav ul {padding:0px; margin: 0px;list-style: none; }
#footernav a {display: block; font-size:11px; padding:5px; color:#fff;}
#footernav li {float: left;}  
/*first level nav hover styles---*/
#footernav ul> li:hover > a {display: block; font-size:11px; color:#fff; padding:5px; z-index:999;}

/*second level nav styles also requires javascript see template for .sfhover class in ie ---------------*/
#footernav li ul {position: absolute;	width: 120px;left: -2000px; z-index:999;	}
#footernav li ul a {display: block;	font-size:11px; padding:5px; width: 120px}
#footernav li:hover ul, #nav li.sfhover ul {left: auto; }


/*--------------content divs ---------------*/

#maincontent{margin:0px 0px 0px 0px; padding:10px 0px 20px 30px; width:700px; float:left; position:relative; }
#maincontentwide{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; width:998px; float:left; position:relative; }

#sidebar{margin:0; padding:0px 10px 10px 10px; width:220px; float:right;}
#clear{clear:both;}




/*-------------subnav content ------------------------------*/

#subnav ul{margin:17px 25px 0 0; padding:0; list-style:none; float:right; }
#subnav li{color:#666; font-size:11px; margin:0px 0 0 10px; padding:0;
display:inline; font-family:Arial, Helvetica, sans-serif;}
#subnav li a:link, #subnav li a:visited{color:#ffffff; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
#subnav li a:hover{color:#1B78B8;}


/*--------------sponsors box ---------------*/
#sponsors{margin:-70px 0px 0px 200px; padding:0; position:absolute; }


/*-------------sponsors content ------------------------------*/

#subnav.sponsors ul{margin:0px; padding:0px; list-style:none; display:inline;}
#subnav.sponsors li{margin:0px 0 0 10px; padding:0; display:inline; }



/*----------- right content boxes -----------*/ 

/*----------- redbox  -----------*/ 
.redbox{ width:220px; background-image:url(/images/red-box.jpg); height: 145px;}
.redboxtext{width:90px; padding:30px 0px 20px 80px; color:#fff; font-weight:bold; font-size:14px;}
.redboxtext a:link, .redboxtext a:visited{color:#FCC; font-weight:bold; font-size:14px;}
.redboxtext a:hover{color:#8E897B; font-weight:bold; font-size:14px;}

/*----------- greybox  -----------*/ 
.greyboxhead{ width:226px; background:url(images/box-head.jpg) repeat-y #ffffff; height:40px; margin:0px 0px 1px 0px;}

.greyboxhead h2{margin-left:20px; color:#ffffff;}

.greybox {width: 200px; margin:0px; padding:10px 10px 10px 10px; background:url(images/grey-box-bottom.jpg) bottom no-repeat #D4D5D8; }

.greybox a:link, .greybox a:visited{ color: #1B78B8;}
.greybox a:hover{ color: #fff;}        
.greybox h2{font-size: 11px;}
.greybox h3{margin:0; padding:0px; font-size:12px; color:#174D68; font-weight:bold; font-family: Arial, Helvetica, sans-serif; line-height:20px;}
.greybox p{font-size: 11px;}
		

#footer{margin:0; padding:0; width:980px; height:30px; position:relative;  }

#leftpanelimg{margin:10px 15px 10px 10px; padding:0; float:left; position:relative;}
#leftimg{margin:0px padding:0px; }
#textcontent{margin: 0px 0px 0px 5px; padding:0px 0px 20px 0px ; width:600px; }
#textwide{margin:00px 0px 0px 250px; padding:20px ;  }

#textbar{margin:00px 0px 0px 100px; padding:20px 20px 20px 20px ;  }

/*----------- Text styles -----------*/ 

.ital{font-style:italic;}

p {margin:0; padding:5px 0px 5px 0px; font-size:11px; color:#626262; line-height:18px; text-align:left; font-family: Verdana, Arial, Helvetica, sans-serif;}
	
p.smallprint {font-size:11px; font-style:italic;}

h1 {margin:0; padding:15px 0px 12px 0px; font-size:18px; color:#1E4164; font-weight:normal; font-family: Arial, Helvetica, sans-serif;}
h2 {margin:0; padding:12px 0px 6px 0px; font-size:14px; color:#CF7600; font-weight:normal; font-family: Arial, Helvetica, sans-serif;}
h3 {margin:0; padding:20px 0px 5px 0px; font-size:12px; color:#174D68; font-weight:bold; font-family: Arial, Helvetica, sans-serif; line-height:20px;}

a:link, a:visited{color:#F90; text-decoration:none; }
a:hover{color:#F60; text-decoration:none;}

/* list styles */
ul.list{
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 18px;
    list-style-image: url("images/bullet.gif");
    list-style-type: none;
    margin: 0 0 0 20px;
    padding: 6px 15px 12px;
    color:#626262;
}
ul.list li{    
    list-style-type: none;
    margin: 0 0 5px 10px;
    padding: 0;    
    }

/* table styles */
table{margin:0; padding:0;}
table tr{margin:0; padding:0;}
table td{margin:0; padding:0;}



/* 12 grid gallery styles */
.imagename{}
.imagelink{ float:left; width:200px; margin:2px;}

img.tag {margin:17px 0 0 27px; padding:0; float:left;}


/*--------------bottom block section styling ---------------*/
#bottom-block {margin:0px 0px 0px 0px; padding:0; width:998px; min-height:300px; position:relative; -moz-border-radius-bottomleft: 50px;
border-bottom-left-radius: 50px; -moz-border-radius-bottomright: 50px;
border-bottom-right-radius: 50px; background-color:#717171;}

.bottom-block-section {   
  border-right: 1px dotted #d3d3d3;
    float: left;
    height: 250px;
    margin: 0;
    padding: 20px;
    width: 200px;
}

.bottom-block-section-nb {   
    float: left;
    height: 250px;
    margin: 0;
    padding: 20px;
    width: 200px;
}

#bottom-block p {margin:0; padding:5px 0px 0px 0px; font-size:10px; color:#f2f2f2; line-height:14px; text-align:left; font-family: Verdana, Arial, Helvetica, sans-serif;}
#bottom-block a:link, #bottom-block a:visited{color:#f2f2f2; text-decoration:none; }
#bottom-block a:hover{color:#FC3; text-decoration:none;}	
#bottom-block-nav {
  
    color: #f2f2f2;
    font-family: Verdana,Arial;
    font-size: 11px;
    padding: 0px;
    text-align: left;
    text-decoration: none;
}

#bottom-block-nav ul li {
  
    padding:0px 0px 4px 0px;
	margin:0px;
	
}

/*--------------distributors styling ---------------*/
.distributorsitem {
  border-bottom: solid 1px #A7A9AC;
  min-height: 100px;
  padding: 0px;
  margin: 0px 0px 10px 0px
}

.distributorsitem a:link {color:#CF7600; text-decoration:none; }
.distributorsitem a:visited {color:#CF7600; text-decoration:none; }
.distributorsitem a:hover {color:#1B78B8; text-decoration:none; }

/*footer------------------*/
#footer ul {padding:0px; margin:8px 25px 0 25px; list-style:none; }
#footer li {padding:0; margin:0; display:inline; color:#8D8D8D; font-size:11px;
font-family:Arial, Verdana, sans-serif;}
#footer li.copyright { float:left; }
#footer li.doodlefish { float:right;}
#footer li a:link, #footer li a:visited{padding:0; margin:0; text-decoration:none; font-family:Arial, Verdana, sans-serif; color:#8D8D8D;}
#footer li a:hover{color:#74a400;}



/*quotes------------------*/
blockquote {
display: block;
padding: 0px 0px 0px 0px;
width: 180px;
margin:0px 0px 0px 25px;
}

blockquote p {font-family:"Times New Roman", Times, serif;
font-style:italic;
color:#A7A7A7;
line-height:21px;
font-size:14px;}

blockquote:before, blockquote:after {
color:#CEC40D;
display: block;
font-size: 80px;
width: 5px;
font-family: Georgia, "Times New Roman", Times, serif;
}

blockquote:before {
content: open-quote;
height: 15px;
margin-left: -40px;



}

blockquote:after {
content: close-quote;
margin:-20px 10px 0px 160px;
height: 15px;


}

/* Robs Mods for portfolio layout and current project layout */

#imgtitle {
	position:absolute;
/*	bottom:-50px;*/
	left:0px;
	background:#69625d;
	width:100%;
/*	height:50px;*/
}
#imgtitle p {
	font-size:10px;
	color:white;
        text-align: center;
}
#imgbox{
/*float:left;*/
margin:2px;
position:relative;
}
#imgbox > img{
padding:0;
margin:0;
}
#currentprojects{
height:350px;
padding:10px;
width:625px;
}

#completedprojects{
height:350px;
padding:10px;
width:625px;
}

div.title, div.description{margin:0; padding:0; width:700px; position:relative; left:14px;}

/*-----------------gallery styles-----------------------*/


#gallery { margin:10px 0 10px 0;  padding:0; width:707px; height:500px; position:relative; left:11px; }
#gallery ul {list-style:none; padding:0; margin:0; width:300px; height:310px; overflow:auto; float:right;}

#gallery ul li {display:inline; width:90px; height:76px; float:left; padding:2px; 
margin:0 0px 13px 4px; border:1px solid #d6d6ab;}

#gallery ul li img{display:block; width:90px; height:76px; border:0; cursor:pointer;}

#gallery ul li.default {width:0; height:0; border:0;}
#gallery ul li.default img {padding:2px; display:block; position:absolute; left:0px; top:0px; width:399px; height:266px; border:1px solid #d6d6ab; overflow:auto;}

#gallery ul li.off {display:none;}

#gallery ul li.click img {padding:2px; display:block; position:absolute; left:0px; top:0px; width:399px; height:266px; border:1px solid #d6d6ab;}


/*textstyles*/
#gallery ul li.default span.gallerytxt{margin:0; padding:0; display:none; position:absolute; left:10px; top:275px; width:650px;}
#gallery ul li.default span.gallerytxt, #gallery ul li.click span.gallerytxt{display:block;}

#gallery ul li span.gallerytxt{margin:0; padding:0; display:none; position:absolute; 
left:10px; top:275px; width:650px;}



/* end gallery */
/* To hide the image titles before it fully loads */

#imgtitle {bottom:-999px;}
p.righttext{ font-size:9px; text-align:right; margin-top:20px; color:#756255;}
#currentprojects a{float:left;}
.featureditem {padding-top:15px;text-align:center;}
.featureditem a img {border:1px solid;}

/* social media styles */
.facebook-button{
margin: 10px;
}

.googlemap {
  float: right;
  margin: 10px 0px 40px 20px;
}

.contactinfotable {
  float: left;
  margin: 0px 0px 20px 0px;
}

.imagebox {
  margin: 20px 0px 20px 0px;
}

.imageleft {
  float: left;
  margin: 0px 20px 20px 0px;
  border: 1px solid #B9966F;
}

/* ----------social media links----------------*/
#socialmedia-list{ margin:00px 20px 0px 20px; padding: 0px;}
#socialmedia-list ul {
    height: 14px;
    list-style: none outside none;
    padding: 0;
    position: relative;
}
	

#socialmedia-list ul li {
    display: inline;
    float: right;
    height: 24px;
    margin: 0px 0px 0px 0px;
    padding: 0;
    width: 24px;
}

.facebook { 
 width: 24px;
 height: 24px;
 display:block;
 background:url(/images/social-media/facebook.png) no-repeat;}

.facebook:hover {
    background:url(/images/social-media/facebook-hover.png) no-repeat;}

.twitter { 
 width: 24px;
 height: 24px;
 display:block;
 background:url(/images/social-media/twitter.png) no-repeat;}

.twitter:hover {
    background:url(/images/social-media/twitter-hover.png) no-repeat;}

.rss { 
 width: 24px;
 height: 24px;
 display:block;
 background:url(/images/social-media/rss-hover.png) no-repeat;}

.rss:hover {
    background:url(/images/social-media/rss.png) no-repeat;}

.email { 
 width: 24px;
 height: 24px;
 display:block;
 background:url(/images/social-media/email.png) no-repeat;}

.email:hover {
    background:url(/images/social-media/email-hover.png) no-repeat;}

.linkedin { 
 width: 24px;
 height: 24px;
 display:block;
 background:url(/images/social-media/linkedin.png) no-repeat;}

.linkedin:hover {
    background:url(/images/social-media/linkedin-hover.png) no-repeat;}

.youtube { 
 width: 24px;
 height: 24px;
 display:block;
 background:url(/images/social-media/youtube.png) no-repeat;}

.youtube:hover {
    background:url(/images/social-media/youtube-hover.png) no-repeat;}
	
.testimonialitem {
  border-bottom: 1px solid #F28E1E;
  margin: 0px 0px 20px 0px;
}

#bottomleftimage{position:absolute; margin:-50px 0px 0px 40px ; padding:0px; border:3px solid #fff;}
.announcement-list h2{padding:0px; margin:10px 0px 0px 0px;}
.announcement-list p{padding:0px; margin:0px 0px 5px 0px; line-height:normal; font-size:10px;}

#contentimagetran {
	float:left;
	margin: 20px 20px 20px 0px;
	padding: 0px;
	color:#ffffff;
	width:250px;
  height:300px;
  border: 2px solid #D4D5D8;
}

.contentimageleft {
  margin: 0px;
  padding: 0px;
}

.projectcontent {
  width: 300px;
  margin: 0px 20px 20px 0px;
  padding: 0px;
}

#gallery3 {margin:0;  padding:0; width:450px; height:450px; position:absolute; top:30px;
right:0px; }

#gallery3 ul {list-style:none; padding:0; margin:255px 0px 0px 0px; width:380px; float:right; height:450px; overflow:auto;}

#gallery3 ul li {display:inline; width:80px; height:60px; float:left; padding:2px; margin:0px 0px 5px 5px; border:1px solid #D4D5D8;}

#gallery3 ul li a {display:block; width:80px; height:60px; text-decoration:none; border:none;}

#gallery3 ul li a img {display:block; width:0px; height:0px; border:0;}
#gallery3 ul li a img.thumb {display:block; width:80px; height:60px; border:0;}

#gallery3 ul li a:hover {white-space:normal; border-color:#ddd;}

#gallery3 ul li a:hover img {padding:2px; display:block; position:absolute; right:16px; top:-10px; width:352px; height:252px; border:2px solid #D4D5D8;}
#gallery3 ul li a:hover img.thumb {display:none;}


#undergalleryimg3{
margin:0px;
padding:2px;
position:absolute;
top:20px;
right:16px;
width: 352px;
height: 252px;
border:2px solid #D4D5D8;
  display:block;
}

.hidden-data{display:none}
a:hover .hidden-data{display:block; position:absolute; top:400px;  font-size: 16px; left:100px; z-index: 100;}


	
 

.floatrightcontent {
  float: right;
  margin-right: 130px;
}

.floatrightcontenti {
  float: right;
  margin-right: 160px;
}

#logo{position:absolute; width:370px; height:300px; z-index:200; background:url(/images/tasco-logo-trans.png) no-repeat; }

.leftdownloads {    
  float: left;
    margin: 330px 0 0;
    padding: 0;
    position: absolute;
    width: 250px;
}



.projectfl {
  float: left;
  margin:0px 20px 20px 0px;
  border:1px solid #D4D5D8;
  width:190px;
  height:170px;
  padding:0px 10px 10px 10px;
}

.projectfl h3 {margin:0; padding:10px 0px 5px 0px; font-size:10px; color:#174D68; font-weight:bold; font-family: Arial, Helvetica, sans-serif; line-height:20px;}

.projectfls {
  float: left;
  margin:0px 10px 10px 0px;
  border:1px solid #D4D5D8;
  width:140px;
  height:135px;
  padding:0px 10px 10px 10px;
}

.projectfls h3 {margin:0; padding:10px 0px 5px 0px; font-size:10px; color:#174D68; font-weight:bold; font-family: Arial, Helvetica, sans-serif; line-height:20px;}


li.phone-list {
    list-style-type: none;
  background: url("/images/phone-icon.gif") no-repeat scroll 0 center transparent;
   margin:0px 0px 0px -40px;
      padding: 10px 0px 10px 40px;
}

li.fax-list {
    list-style-type: none;
  background: url("/images/fax.png") no-repeat scroll 0 center transparent;
    margin:0px 0px 0px -40px;
      padding: 10px 0px 10px 40px;

}

li.mail-list {
    list-style-type: none;
  background: url("/images/mail-icon.gif") no-repeat scroll 0 center transparent;
     margin:0px 0px 0px -40px;
      padding: 10px 0px 10px 40px;

}

li.map-list {
    list-style-type: none;
  background: url("/images/google.png") no-repeat scroll 0 center transparent;
    margin:0px 0px 0px -40px;
      padding: 10px 0px 10px 40px;

}

.rightcontent{padding: 0px 0px 0px 280px;}



/* copyright */
#footer .copyright {
	padding-top:10px;
	color:#fff;
	background:url(../images/bg-banner-shadow.png) no-repeat 50% 0;
	text-align:center;
}



